I have just become an e-mail from the host stating that my zencart is creating errors and asking me to repair it. They are extremely kindly offering to repair the problem for me personally for that tidy amount of £60.

I am not too keen to pay for them for something I must understand how to fix myself. But I am unsure how to proceed. Here's the monosodium glutamate...

Once of the websites is creating a higher load of errors on our server. Please could we request you to definitely address this error as rapidly as possible PHP Fatal error: require(): Unsuccessful opening needed 'includes/templates/yourtemplate/shopping_trolley//google_statistics.php' (include_path='.:/hsphere/shared/apache/libexec/php5ext/php/') in /hsphere/local/home/*/tr**ts.com/includes/templates/yourtemplate/common/tpl_primary_page.php online 186

I have looked in includes/templates/yourtemplate/common/tpl_primary_page.php online 186 try not to see anything wrong

What is the problem be?

It appears as if Google Statistics wasn't installed properly it should not be mentioning to

includes/templates/yourtemplate/shopping_cart/google_analytics.php

because this file does not exist. (Neither of these two contributions that setup Google Statistics get it, and there is pointless to possess a special apply for the shopping cart software page.)

Remove that inclusion line from /includes/templates/yourtemplate/common/tpl_primary_page.php online 186.

Obtain the latest Google Statistics contribution in the Zen Trolley free software application add-ons here:

http://www.zen-cart.com/index.php?main_page=product_contrib_info&products_id=412

and do the installation.

The issue might be your include path. Make sure that. It appears like there's something track of Google Statistics. Without code samples, you are not getting every other help here.